this.title=\u8BF7\u5047\u660E\u7EC6\u5B9E\u4F53\u8BB0\u5F55
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contleavebill.boundLabelText=\u8BF7\u5047\u5355
contleavebillEntry.boundLabelText=\u8BF7\u5047\u5355\u5206\u5F55
contleaveDate.boundLabelText=\u8BF7\u5047\u65E5\u671F
contleaveLenght.boundLabelText=\u8BF7\u5047\u65F6\u957F
contleaveUnit.boundLabelText=\u8BF7\u5047\u5355\u4F4D
contpolicy.boundLabelText=\u5047\u671F\u5236\u5EA6-\u5047\u671F\u7C7B\u578B
contholidayResult.boundLabelText=\u8BF7\u5047\u6C47\u603B\u8BB0\u5F55
contpreTime.boundLabelText=preTime
contnextTime.boundLabelText=nextTime
contattAdminOrgUnit.boundLabelText=\u8003\u52E4\u5730\u70B9
contproposer.boundLabelText=\u5458\u5DE5
contadminOrgUnit.boundLabelText=\u884C\u653F\u7EC4\u7EC7
contposition.boundLabelText=\u804C\u4F4D
conthrOrgUnit.boundLabelText=HR\u7EC4\u7EC7